Disambiguation evidence for RFC 2253 via surface form

"RFC 2253"

Triples (3)

Triples where some other subject referred to this entity as "RFC 2253".

RFC 4514 → obsoletes →
"RFC 2253"
↳ resolves to RFC 2253
ⓘ
RFC 4510 → obsoletes →
"RFC 2253"
↳ resolves to RFC 2253
ⓘ
RFC 3377 → obsoletes →
"RFC 2253"
↳ resolves to RFC 2253
ⓘ